// DlgIRControl.cpp: 实现文件
//

#include "stdafx.h"
#include "VideoCapture.h"
#include "DlgIRControl.h"
#include "afxdialogex.h"


// CDlgIRControl 对话框

IMPLEMENT_DYNAMIC(CDlgIRControl, CDialogEx)

CDlgIRControl::CDlgIRControl(CWnd* pParent /*=nullptr*/)
	: CDialogEx(IDD_DLG_IRCONTROL, pParent)
{

}

CDlgIRControl::~CDlgIRControl()
{
}

void CDlgIRControl::DoDataExchange(CDataExchange* pDX)
{
	CDialogEx::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(CDlgIRControl, CDialogEx)
	ON_WM_SIZE()
END_MESSAGE_MAP()


// CDlgIRControl 消息处理程序


void CDlgIRControl::OnOK()
{
	// TODO: 在此添加专用代码和/或调用基类

	//CDialogEx::OnOK();
}


void CDlgIRControl::OnCancel()
{
	// TODO: 在此添加专用代码和/或调用基类

	//CDialogEx::OnCancel();
}


void CDlgIRControl::AdjustLayout()
{
}

BOOL CDlgIRControl::OnInitDialog()
{
	CDialogEx::OnInitDialog();

	// TODO:  在此添加额外的初始化

	return TRUE;  // return TRUE unless you set the focus to a control
				  // 异常: OCX 属性页应返回 FALSE
}


void CDlgIRControl::OnSize(UINT nType, int cx, int cy)
{
	CDialogEx::OnSize(nType, cx, cy);

	// TODO: 在此处添加消息处理程序代码
}
